<html>
	<head>
		<title>Semantic HTML</title>
	</head>
	<body>
		<!-- start Header area -->
		<header>
			<h1>Zuitt IT Solution</h1>
	    	<h2>Product Offered</h2>
		</header>
		<!-- end of the header -->


		<!-- start main -->
		<main>
			<!-- start section -->
			<section>
				<!-- start table -->
				<table border="1">
					<thead>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully function website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					</tbody>
					<!-- footer area -->
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
					<!-- end footer -->
				</table>
				<!-- end table -->
			</section>
			<!-- end section -->


			<!-- start section1 -->
			<section1>

				<h1>Contact Form</h1>

				<!-- form register -->
				<form action="https://www.google.com/">
					<label for="fname">First Name</label><br>
					<input type="text" name="fname" id="fname" required autocomplete="off"><br>

					<label for="lname">Last Name:</label><br>
					<input type="text" name="lname" id="lname" required autocomplete="off"><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete="off"><br>

					<label for="contact">Contact:</label><br>
					<input type="number" name="contact" id="contact" required autocomplete="off"><br>

					<!-- seclect area -->
					<label for="service_type">Service type</label>
					<br>
					<select id="service_type" name="service_type">
						<option value="FEP">Front End Programming</option>
						<option value="BEP">Basic End Programming</option>
						<option value="FSEP">Full Stack End Programming</option>
					</select><br>

					<!-- checkbox area -->
					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="email" id="email">
					<label for="email">Email:</label><br>
					<input type="checkbox" name="phone" id="phone">
					<label for="phone">Phone:</label><br>

					<!-- radio area -->
					<label for="package">Package:</label><br>

					<input type="radio" name="package" id="basi_type1" value="basic">
					<label for="basic_type1">Basic</label><br>

					<input type="radio" name="package" id="premium1" value="basic">
					<label for="premium1">Premium</label><br><br>

					<!-- textarea -->
					<label>Message:</label><br>
					<textarea name="Message" id="Message" rows="5" cols="50"></textarea>
					<br><br>

					<!-- buttom submit and reset -->
					<button type="submit">Submit</button><br>
					<button type="reset">Reset</button>
				</form>
				<!-- end form -->
			</section1>
			<!-- end section1 -->
		</main>
		<!-- end main -->

	</body>
</html>
